Isi

# Fungsi Int

Mengembalikan bagian bilangan bulat.

### Sintaksis:

Int (Angka)

### Return type:

Double

### Parameter:

Nomor: Semua ekspresi numerik yang valid.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

### Contoh:

    Sub ExampleInt
        Print Int(3.99) REM menghasilkan nilai 3.0
        Print Int(0) REM menghasilkan nilai 0.0
        Print Int(-3.14159) REM menghasilkan nilai -4.0
    End Sub

Topik Terkait

Fungsi Fix

Fungsi Frac